fieldset.w100{width: 100%; float: left}
fieldset.w100 input{width: 97.5%;background:transparent; color:#000}
fieldset.w100 input:disabled{background:#f5f5f5}
fieldset.w100 label{width: auto}
fieldset.w100 p{margin-bottom: 5px;}
fieldset.w50{width: 50%; float: left}
fieldset.w50 input{width: 95%; background:transparent; color:#000}
fieldset.w50 input:disabled{background:#f5f5f5}
fieldset.w50 textarea{width: 95%; background:transparent; color:#000}
/*fieldset.w50 select{width: auto; background:transparent; color:#000}/*272px*/
fieldset.w50 select{width: 95%; background:transparent; color:#000}
fieldset.w50 select:disabled{background:#f5f5f5; color:#f5f5f5}
fieldset.w50 .date-fld{width: 62%; text-align: left !important;}
fieldset.w50 label{width: 95%}
fieldset.w50 p{margin-bottom: 5px;}
fieldset.w33{width: 33.33%; float: left}
fieldset.w33 input{width: 92.5%; background:transparent; color:#000}
fieldset.w33 input:disabled{background:#f5f5f5}
/*fieldset.w33 select{width: auto; background:transparent; color:#000}/*272px*/
fieldset.w33 select{width: 92.5%; background:transparent; color:#000}
fieldset.w33 select:disabled{background:#f5f5f5; color:#f5f5f5}
fieldset.w33 .date-fld{width: 62%; text-align: left !important;}
fieldset.w33 label{width: 92.5%}
fieldset.w33 p{margin-bottom: 5px;}
/* Content Form */
.content-form p {
margin-bottom: 5px;
}
.content-form .form-control {
/*height: 34px;*/
line-height: 1.5;
color: #000;/*#fff;*/
background-color: #fff;/*#507191;*/
}
.content-form .form-control:focus {
border-color: #3498db;
}
.content-form input, .content-form textarea, .content-form select {
font-family: inherit;
box-shadow: none;
display: block;
width: 100%;
height: 28px;/*34px;*/
padding: 3px 12px;/*6px 12px;*/
font-size: 14px;
line-height: 1.5;
color: #555;
background-color: #fff;
background-image: none;
border: 1px solid #ccc;
border-radius: 4px;
-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.content-form input[type="radio"] {
border: none;
background-color: #FFF;
box-shadow: none;
width: auto;
height: auto;
display:inline;
margin-top:5px;
}
.content-form input[type="checkbox"] {
border: none;
background-color: #FFF;
box-shadow: none;
width: auto;
height: auto;
display:inline;
margin-top:5px;
}
.content-form input:hover, .content-form textarea:hover, .content-form select:hover,
.content-form input:focus, .content-form textarea:focus, .content-form select:focus {
border-color: #3498db;
}
.content-form label, .content-form input, .content-form textarea, .content-form select {
margin-bottom: 0px;
margin-top: 0px;
font-weight:normal;
}
.content-form label {
display: block;
clear: both;
color: #656565;/*#fff;*/
}
.content-form textarea {
height: 160px;
}
/*.content-form select[type="radio"] {
border: none;
background-color: #FFF;
box-shadow: none;
width: auto;
}*/
.content-form input[type="file"] {
padding: 0;
border: none;
}
.blog-comments{
margin-bottom: 10px;
}
.blog-comments ol.comments {
list-style: none outside none;
width: 100%;
margin: 0;
padding: 0;
}
.comment-post, .comment-post-admin {
display: inline-block;
width: 100%;
}
.user-comment {
display: block;
float: left;
margin-right: 0 !important;
margin-bottom: 5px;
position: relative;
width: 90%;
}
.user-comment .author-name {
font-weight: normal;
float: left;
margin-right: 20px;
color: #8F2424;
}
.user-comment .comment-date {
font-size: 100%;
color: #bdc3c7;
}
.comment-post p, .comment-post-admin p {
display: block;
}
.comment-post-admin {
margin-left: 5%;
padding: 10px 10px 5px 10px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-o-border-radius: 5px;
-ms-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
border-width: 1px;
border-style: solid;
width: 95%;
}
span.highlight_01{background:#D12E2E;color:#fff}
.required {color: #E64141;}
.disclaimer {font-size:10px;}
.disclaimer p{margin-bottom: 5px;}
.button, .content-form input.button {
/*font: inherit;
margin-bottom: 5px;
background-color: #999999;/*#bdc3c7;*/
/*color: #ffffff;
border: 2px solid #999999;/*#bdc3c7;*/
/*width: auto;
-webkit-transition: all 0.2s ease;
transition: all 0.2s ease;
text-transform: uppercase;
font-weight: 700;
display: inline-block;
padding: 6px 18px;/*6px 12px;*/
/*margin-bottom: 0;
font-size: 12px;
line-height: 1.5;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
border-radius: 4px;*/

/*display:block;*/

display: inline-block;
margin-bottom: 0;
font-weight: 400;
text-align: center;
vertical-align: middle;
border: 1px solid transparent;
white-space: nowrap;
padding: 3px 12px;/*6px 12px;*/
line-height: 1.428571429;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
font-size: 12px;
text-transform: uppercase;
text-shadow: none;
box-shadow: none;
border-radius: 2px;
color: #fff;
border-color: #357ebd;
outline: 0;
background: #1C0113;
cursor: pointer;
height: auto;
width: auto;
}
a.button  {
color: #fff;
text-decoration: none;
}
.log input.button {
/*background-color: #507191;
border: 2px solid #507191;*/
width: auto;
height: auto;
}
.log label {
color: #fff;
}
.content-form input.log:hover, .content-form input.log:focus {
/*background-color: #2c3e50;
color: #507191;
border: 2px solid #507191;*/
}
.button:hover, .content-form input.button:hover, .content-form a.button:hover,
.button:focus, .content-form input.button:focus, .content-form a.button:focus  {
/*background-color: #fff;
color: #999999;/*#bdc3c7;*/
/*border: 2px solid #999999;*/
color: #fff;
background-color: #3276b1;
border-color: #285e8e;
}
/*.container a.button:hover {
color: #999999;
}*/
.table			{
width: 100%;	
margin-bottom: 20px;
}
.table			p{
margin-bottom: 5px;
}
.table th		{
font-weight: bold;
}
.table th,
.table td		{
background-color: #fff;
padding: 5px;	
text-align: center;
border: 1px solid #dbdbdb;	
vertical-align: top;
}
.table thead th {
font-size: 1.1em; /* 16px */
line-height: 1.1em; /* 22px/16px */
background-color: #f2f2f2;	
border-color: #d9d9d9;
color:#4F4F4F;
}
.warning_box	{
color:#434343;
padding:1.5em 1.5em 1.5em 1.5em;
border-radius:4px;
-moz-border-radius:4px;
-khtml-border-radius:4px;
-webkit-border-radius:4px;
border:1px solid #D1C289;
background:#FFFF33
}
.warning_box p{
margin-bottom: 5px;
}
/** Pagination **/
.pagenav {
padding:2px
}
ul.pagenav {
list-style-type: none;
margin: 0;
margin-top: 20px;
padding: 4px;
overflow: hidden;
}
li.pagenav-prev a,
li.pagenav-next a {
font-size: 1.1em;
line-height: 1.6em;
color: #fff;
text-decoration: none;
background-color: #000000;
border: 0px;
padding: 2px;
padding-left: 12px;
padding-right: 12px;
} 
li.pagenav-prev a:hover,
li.pagenav-next a:hover {
color: #fff;
text-decoration: none;
background-color: #cf2234;
}
li.pagenav-prev {
float: left;
}
li.pagenav-next {
float:right
}
.pagination {
clear: both;
padding-top:8px;
padding-bottom:8px;
border-top:solid 1px rgb(226,226,226);
}
.pagination ul {
list-style-type:none;
margin:0;
padding:0;
text-align:left;
}
.pagination li {
display:inline;
padding:2px 5px;
text-align:left;
margin:0 2px
}
.pagination li.pagination-start,
.pagination li.pagination-next,
.pagination li.pagination-end,
.pagination li.pagination-prev {
border:0
}
.pagination li.pagination-start,
.pagination li.pagination-start  span {
padding:0
}
p.counter {
font-weight:bold;
}
.clear			{
display:block;
clear:both;
height:0 !important;
overflow:hidden;
}
.gototop {
width: 730px;
margin-top: 19px;
margin-bottom: 20px;
border-top: 1px solid rgb(226,226,226);
}
.a {
TEXT-INDENT: 30pt;
TEXT-ALIGN: justify;
}
.b {
TEXT-ALIGN: justify;
}
.ns {border-style:none;border-spacing:0;padding:0;width:100%}
.ns td{border-style:none;text-align:left!important;width:50%;padding:5px 0px}
.content-box  p{
TEXT-ALIGN: justify;
font-size: 13px;
line-height: 16px;
}
.w33 a:hover, .w33 a:focus {
text-decoration: none;
}
.content-box {
/*min-height:76px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-ms-border-radius:4px;
-o-border-radius:4px;
border-radius:4px;
border:1px solid rgba(255,255,255,0.5) !important;
display:block;
margin:5px 5px 10px 5px;
padding:5px 10px 0px 10px;
text-shadow:1px 1px 1px #FFFFFF;
-moz-box-shadow: 0 1px 1px #FFFFFF inset, 0 0 1px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 1px 1px #FFFFFF inset, 0 0 1px rgba(0, 0, 0, 0.5);
-o-box-shadow: 0 1px 1px #FFFFFF inset, 0 0 1px rgba(0, 0, 0, 0.5);
-ms-box-shadow: 0 1px 1px #FFFFFF inset, 0 0 1px rgba(0, 0, 0, 0.5);
-khtml-box-shadow: 0 1px 1px #FFFFFF inset, 0 0 1px rgba(0, 0, 0, 0.5);
box-shadow: 0 1px 1px #FFFFFF inset, 0 0 1px rgba(0, 0, 0, 0.5);
border-color: #E0E0E0;
color: #808080;  
text-shadow: 1px 1px 1px #FFFFFF;
background: #EFEFEF;
background: -moz-linear-gradient(top, #F5F5F5 0%, #e5e5e5 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F5F5F5), color-stop(100%, #e5e5e5));
background: -webkit-linear-gradient(top, #F5F5F5 0%, #e5e5e5 100%);
background: -o-linear-gradient(top, #F5F5F5 0%, #e5e5e5 100%);
background: -ms-linear-gradient(top, #F5F5F5 0%, #e5e5e5 100%);
background: linear-gradient(top, #F5F5F5 0%, #e5e5e5 100%);
-pie-background: linear-gradient(#F5F5F5, #e5e5e5);*/
min-height:76px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-ms-border-radius:4px;
-o-border-radius:4px;
border-radius:4px;
border:1px solid #66a3c4/*rgba(255,255,255,0.5)*/ !important;
display:block;
margin:5px 5px 10px 5px;
padding:5px 10px 0px 10px;
text-shadow:1px 1px 1px #CCCCCC;/*FFFFFF;*/
-moz-box-shadow: 0 1px 1px #FFFFFF inset, 0 0 1px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 1px 1px #FFFFFF inset, 0 0 1px rgba(0, 0, 0, 0.5);
-o-box-shadow: 0 1px 1px #FFFFFF inset, 0 0 1px rgba(0, 0, 0, 0.5);
-ms-box-shadow: 0 1px 1px #FFFFFF inset, 0 0 1px rgba(0, 0, 0, 0.5);
-khtml-box-shadow: 0 1px 1px #FFFFFF inset, 0 0 1px rgba(0, 0, 0, 0.5);
box-shadow: 0 1px 1px #FFFFFF inset, 0 0 1px rgba(0, 0, 0, 0.5);
border-color: #66a3c4;
color: #000;  
/*text-shadow: 1px 1px 1px #FFFFFF;*/
background: #66a3c4;
background: -moz-linear-gradient(top, #8ebbd4 0%, #68a4c4 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8ebbd4), color-stop(100%, #68a4c4));
background: -webkit-linear-gradient(top, #8ebbd4 0%, #68a4c4 100%);
background: -o-linear-gradient(top, #8ebbd4 0%, #68a4c4 100%);
background: -ms-linear-gradient(top, #8ebbd4 0%, #68a4c4 100%);
background: linear-gradient(top, #8ebbd4 0%, #68a4c4 100%);
-pie-background: linear-gradient(#8ebbd4, #68a4c4);
}
/*.content-box p{
color:#000;
}*/
.ip {
min-height:60px;
}

a.list-group-item {
    color: #ff2400;
    font-size: 18px;
}

.lead {
    font-size: 16px;
}

.fail{
    border-radius: 4px;
    -khtml-box-shadow:0 1px 1px #FFFFFF inset,0 0 1px rgba(0,0,0,0.5);
    -moz-box-shadow:0 1px 1px #FFFFFF inset,0 0 1px rgba(0,0,0,0.5);
    -ms-box-shadow:0 1px 1px #FFFFFF inset,0 0 1px rgba(0,0,0,0.5);
    -o-box-shadow:0 1px 1px #FFFFFF inset,0 0 1px rgba(0,0,0,0.5);
    -webkit-box-shadow:0 1px 1px #FFFFFF inset,0 0 1px rgba(0,0,0,0.5);
    border:1px solid rgba(255,255,255,0.5) !important;
    box-shadow:0 1px 1px #FFFFFF inset,0 0 1px rgba(0,0,0,0.5);
    display:block;
    position:relative;
    margin:15px 0;
    padding:8px 10px 8px 50px;
    /*text-shadow:1px 1px 1px #FFF;*/
    border-color: #bf2a04;
    color: #ffffff;
    text-shadow: none;
    background: #bf2a04;
    background: -moz-linear-gradient(top,  #ed842d 0%, #bf2a04 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed842d), color-stop(100%,#bf2a04));
    background: -webkit-linear-gradient(top,  #ed842d 0%,#bf2a04 100%);
    background: -o-linear-gradient(top,  #ed842d 0%,#bf2a04 100%);
    background: -ms-linear-gradient(top,  #ed842d 0%,#bf2a04 100%);
    background: linear-gradient(top,  #ed842d 0%,#bf2a04 100%);
    -pie-background:linear-gradient(#ed842d,#bf2a04);
}

.fail p{
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAACkVBMVEW+Phr///++Phq+Phq+Phq+Phq+Phq+Phq+JgO+KAO+LAi+LQi+PRm+Phm+Phq/KgS/Lwm/PhnALAXAMArAMgvAQBrAQBvAQRvBLgbBMwvCMAfDNQzDNw3EMgjEOQ7FNQnFOw7FOw/GNwrHOgvHPBDHPxHJPA3KPw7KRh3KSCDLSiPMQg/MRhfNRBLNRRHNUSrPSBLQSxPQTBjQWjXRThrRXTbRXTjSThXSURvSYTzTUhbTViHTZEHUVB3UYz3VVRjVWB7VWCPVZT7VbUrWWBnWWyDWXCTWaD/XXiHXXybXakHXbkzYWxrYYifYcUzZc03aXhzadU/bYh3dZR/eaCDgayHgfEjhbiPhfknicyvigUrihVXjcSTjdzDkdCXkdijkdizkfj7khEzkiFfki1fleS3leTHlhk3ln4TmdifmfDLmiU3mjVnnbCTneSjney/nfjTnj1rofCnofizofjDofzLogTXpdCXpfirpgTHqdybqsp3rgCvseSjsgiztdSjtdynteirtfCvtfSztfy3tgS3tgi7thC3thC/thi/tjzPufCnuhi7uw7XvgCrviC/vii/wgivxy7zxzsLyhCzys4Tyt4nyzLzyzb3zhi3zvZPzv5nzzr30iC700cD02M/1ii/1yqv1z7f12Mn12M312c312s313NT2jDD2jjD22s7228723tf32cb42sb428f438744ND44tb45+D528X53MX53Mf53cj538z54ND54dH54tH64c/64tH65tf78e778u787+X88u788+388+/89O/99O/99fD9+Pb9+Pf9+ff++ff++vf+/fz/gir/hSz/iC3/iy7/ji//kDD/kTH/lDL/ljP/mDX/mjX/tj////9JirtzAAAACHRSTlMAAE5aXbfDxpuwMjUAAAK5SURBVEiJzZVnVxNBFIbDbAIKGwQhWREEpaiIvffee69RsYtK1ICiKNKRoiiKKCqKHRS7iL0XkEhv7q8xuztzd3Y38Ry++XzZued9n9Rz7ujcOonu/xR0MsjgrcKAqFgjIC73j4pcDrkWEJfTUX5WQXlHDmWoBMRlt5edUVHWni0bSgFxWW2lpzSUtmWBQQtuiMtsLTnphJLWTA65aQRkzmgpPuGU4pYMM1ILyJzeXHjcBYXN6ZIhC8ic1lRwxCUFTWmiAQIypzbm22y2uKLKqqI4m8yFyqrLRx3P/MZUwSACMqU05Fmt1vh3vINXh62Y+BfC/OGQ45jXkGJCRECm5PqkGAdXeJH3B2JE9r+U5hvCkFSfbEJYMMTWJW4S+CwV+Ld7hGnHYzzaNwtjYl2sAQvelgSLyE/c4N/stFiiH5GJjxbTBIs3EdZgbkLl9cZ1D2F4QnIQVmG2fIXSU7lv30tyEFYSdv3gNdgPQgzCCmCrxrDvk1MQlsus/67s126nQhCWUqxVGLXb6AyEhTSrv1H9DYoIhJk0c2/JwrNFigiEKRSzrtEf6cE8OgNhvMzUq8ovfX82FYIwBph0Sf2z3p0mpyAMI4y9qP3j7kyAGIShmOHnoPbrCxxvjyQ5CIMxu6FUs2z+JxiOkRyEKMxz6C+JipoDRs0gnBPBI6KfxEfcqF4sTNPJyA+U4ggPLOh9w/uKnMb9BdI4GRvXpTHcV0+WgN7YJ0xgVLXYnxGGGScav6W5t1EvrxnGGBwqMLqC5++NCAWGnOf5ioniMdjRpxYZYwwKEYkcEKKgf6T0DBL69Kpk2MBe/yCQZdTLmGEDerokQOor1z3D+vdwgT/LaNe98B5+3Z3ih19fc2UxrE83J/hAX3MpMqxXVw1ecl977TKsZxcVnlRfK+gYd/XF7k71idApOi38BTNtbOgikuuZAAAAAElFTkSuQmCC") no-repeat 0 50%;
    line-height: 1.5em;
    margin:12px 10px 12px -35px;
    min-height:45px;
    padding-left:55px;
}

.warning{
    border-radius: 4px;
    -khtml-box-shadow:0 1px 1px #FFFFFF inset,0 0 1px rgba(0,0,0,0.5);
    -moz-box-shadow:0 1px 1px #FFFFFF inset,0 0 1px rgba(0,0,0,0.5);
    -ms-box-shadow:0 1px 1px #FFFFFF inset,0 0 1px rgba(0,0,0,0.5);
    -o-box-shadow:0 1px 1px #FFFFFF inset,0 0 1px rgba(0,0,0,0.5);
    -webkit-box-shadow:0 1px 1px #FFFFFF inset,0 0 1px rgba(0,0,0,0.5);
    border:1px solid rgba(255,255,255,0.5) !important;
    box-shadow:0 1px 1px #FFFFFF inset,0 0 1px rgba(0,0,0,0.5);
    display:block;
    position:relative;
    margin:15px 0;
    padding:8px 10px 8px 50px;
    /*text-shadow:1px 1px 1px #FFF;*/
    border-color: #EC7A00;
    color: #ffffff;
    text-shadow: none;
    background: #f48703;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#f7b32e), to(#f48703));
    background: -webkit-linear-gradient(#f7b32e 0%, #f48703 100%);
    background: -moz-linear-gradient(#f7b32e 0%, #f48703 100%);
    background: -o-linear-gradient(#f7b32e 0%, #f48703 100%);
    background: linear-gradient(#f7b32e 0%, #f48703 100%);
    -pie-background:linear-gradient(#f7b32e,#f48703);
}

.warning p{
    background: url("data:image/png;base64,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") no-repeat 0 50%;
    line-height: 1.5em;
    margin:12px 10px 12px -35px;
    min-height:45px;
    padding-left:55px;
}

.key{
    border-radius: 4px;
    -khtml-box-shadow:0 1px 1px #FFFFFF inset,0 0 1px rgba(0,0,0,0.5);
    -moz-box-shadow:0 1px 1px #FFFFFF inset,0 0 1px rgba(0,0,0,0.5);
    -ms-box-shadow:0 1px 1px #FFFFFF inset,0 0 1px rgba(0,0,0,0.5);
    -o-box-shadow:0 1px 1px #FFFFFF inset,0 0 1px rgba(0,0,0,0.5);
    -webkit-box-shadow:0 1px 1px #FFFFFF inset,0 0 1px rgba(0,0,0,0.5);
    border:1px solid rgba(255,255,255,0.5) !important;
    box-shadow:0 1px 1px #FFFFFF inset,0 0 1px rgba(0,0,0,0.5);
    display:block;
    position:relative;
    margin:15px 0;
    padding:8px 10px 8px 50px;
    /*text-shadow:1px 1px 1px #FFF;*/
    border-color: #517712;
    color: #FFFFFF;
    text-shadow: none;
    background: #517712;
    background: -moz-linear-gradient(top,  #98c362 0%, #517712 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#98c362), color-stop(100%,#517712));
    background: -webkit-linear-gradient(top,  #98c362 0%,#517712 100%);
    background: -o-linear-gradient(top,  #98c362 0%,#517712 100%);
    background: -ms-linear-gradient(top,  #98c362 0%,#517712 100%);
    background: linear-gradient(top,  #98c362 0%,#517712 100%);
    -pie-background:linear-gradient(#98c362,#517712);
}

.key p{
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3ZJREFUeNrsWW1r01AUPkmzurpiHX7YYION6dBZFD+LMKc4ZSBjUob7tg9j0P6F+XH+A1l/g9uYs0LVznUriP6C+YJY+qHCBltXXWrebhLvDU2pTpM0y0sDHjg0ISfJ85z7nJN7bylVVSHIRkPAjTELGE+FR/FPEvsN7H0e4fqG/S32dG5JLBgFUkYSwuAXu6JdC2MTN6F/sB+iZ6KeoGd/sFAulWHrZQFqR+xjTOJRywQw+Fux7rObkw8fQCjEAMeKgJACquJuzVA0BQxDQyQaBllGkHn6DKqVw3FMYqNVCSVHrlwFSVDg6CcLntW6DIAkAIEXofN0GAiG94UCkXDLBO50d58DgeNBxpn3wwROAYKBYLFTxDGKonEmJNPsf/n0EfsHy8CGL13GPmI+GLJMREUOo7a6ENGgFauD7717f3LPLPb1i+c9OH53aHjY/TaKJMnyg27fm9izEk/iNl9lW3q2fQIIWX5QK7F24m0RkCxkiQ5pGoXCm1zP9dExUwm9K2z1aPJUECiy6vYImBPoDDNw/uIQfP1c3MXgLL2UxNMhBUQB+V8DPCdD32AfXIgPQoihzDsLUoGrScDXBPx8xX8JkRAOgzlsx8mcJInBno061er8I4ACTkAK/gig/zXgJ4HvuAbwjJTyFWB9wcXaIZAXBHGKYRhfCdRlvGGHQFrk+Smq8xT4NQok+yIvaFhsL+ox+AWGCWlrVa+IEExk7Y2QTI7tLeqbF/dN2yq9HiV/t2lbJW97W8WKYYKQuPZEnZ6ePnZtZ2cH4vG44f3Ly8swPz9PudGF7HSL41IwSNDKyoqhvr0kkMZgkvpJIpEwJEZsdXVVuw9nP3WSF594bxTLh/yk6tsHWjZjsVgj+39zHXz9PmiHESC2RIodZ/S3zP85Amtra46Bd5JAA7yiKLC/v98AT851W19fdxS8kwSSMzMz2kaUDt6giFMOjrpzEqrVappb6U5OmlN/cKQzmQwQJ5LRXZeQ7p5Pp1uRkF68PM/DwcGBpe9AW0moXC5b/sC1pYSy2SwQD7yEWJYNpoRKpVKwJZTL5YB4YCU0NzcHNE1DtVoNpoSKxWKwJZTP54F486yzeRTItZPO/V2V0OzsLHR0dGjyqVQqEIlEGgS2t7cdn8S53oU4joOBgQFXwTu6IsNAk/+65hZ4Rxb1ftsvAQYA4Uc0NGzSvRIAAAAASUVORK5CYII=") no-repeat 0 50%;
    line-height: 1.5em;
    margin:12px 10px 12px -35px;
    min-height:45px;
    padding-left:55px;
}

.fail a{
    color: #ffffff;
    border-bottom: 1px dashed #ffffff;
}

.fail a:hover{
    color: gray !important;
}

#item_border {
    border: 1px solid gray;
}

#cer_list {
    width:100%;
    resize:none;
    border:0;
}

#cert_info {
    width:50%;
    resize:none;
    border:1px solid gray;
    margin: 15px 0;
    line-height: 1.25;
}

#sig_txt{
    font-size:9pt;
    height:300px;
    width:100%;
    resize:none;
    border:0;
}

#info_m{
    color: #000000;
}

.tbl-sr			{
width: 97.5%;	
margin-bottom: 5px;
}

.tbl-sr th		{
font-weight: normal;
}

.tbl-sr th,
.tbl-sr td		{
background-color: #fff;
padding: 5px;	
text-align: center;
/*border: 1px solid #dbdbdb;*/	
vertical-align: top;
line-height: 1.1em;
}

.tbl-sr thead th {
}

.tbl-sr input {
    max-width: 150px;
    margin: 0 auto;
    text-align:center;
}

.tbl-sr .tbl23 {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
}